% SMARTLEIA(1) SMARTLEIA Man Page
% Philippe Thierry
% AUGUST 2020
# NAME
smartleia - Make LEIA board a generic smart card driver for PC/SC daemon

# SYNPSIS

**smartleia**

# DESCRIPTION

smartleia connects to the local PC/SC daemon VPCD backend socket in order to connect the LEIA board to PC/SC.
All PC/SC clients can interact with the smart card connected to the LEIA board as if it is a real smartcard reader.

The main difference here is that the smartleia Python API does not abtract the communication with the board over
the usual USB CCID class device, but direclty transmit APDU to the board.

Smartleia is using the Python3 smartleia library API, which give advanced control on the way communication
is donne between the host and the smart card, including secure channel selection, and negotiation, etc.

# OPTIONS

none.

# HISTORY

August 2020, Man page originally compiled by Philippe Thierry (philou at debian dot org)
